const system = require("../../../system");
const ServiceBase = require("../../sve.base");
const settings = require("../../../../config/settings");
class PuttypeService extends ServiceBase {
  constructor() {
    super("configmag", ServiceBase.getDaoName(PuttypeService));
  }
  
  async create(pobj){
    var code = await this.getBusUid("put");
    pobj.code = code;
    return this.dao.create(pobj);
  }
}
module.exports = PuttypeService;